{
	"322000221_0": "「マム。セレナが遺跡探索の任務を命じられてると聞いたわ」",
	"322000221_1": "「なぜその話を……ッ！」",
	"322000221_2": "「……また、勝手にあちらに行ったのですね。\\n　セレナ、あなたという子は……」",
	"322000221_3": "「ごめんなさい。でも、こんな時マリア姉さんなら\\n　必ず助けてくれると思ったから」",
	"322000221_4": "「マム。わたしたちに手伝わせてくれないかしら」",
	"322000221_5": "「……あなたたちの助力については感謝します。\\n　こちらもどう手を回すか考えあぐねていたところですから」",
	"322000221_6": "「いえ。任務の詳細を伺わせてもらえますか」",
	"322000221_7": "「わかりました。それでは――――」",
	"322000221_8": "「F.I.S.から届いた命令書によれば、とある海外の密林奥地で、\\n　手つかずの先史文明期の遺跡が発見された、とのこと――」",
	"322000221_9": "「先史文明、ひいては聖遺物に関係する遺跡ということもあり、\\n　早速調査チームの派遣を行いました」",
	"322000221_10": "「しかし、調査チームは遺跡内部に張り巡らされた多種多様な\\n　トラップに阻まれ、遅々としてその調査は進まず――」",
	"322000221_11": "「さらにはどこから遺跡の存在を知ったのか、盗掘者たちまで\\n　現れ始め、調査の妨害をしてきている状況です」",
	"322000221_12": "「おいおい、いくら調査のためのチームだからって、相手は\\n　ただの盗賊だろ？　護衛とか連れてたんじゃないのか？」",
	"322000221_13": "「それが……その盗掘者たちはアルカ・ノイズを\\n　使役してくるのです」",
	"322000221_14": "「アルカ・ノイズ……そういうこと。それじゃ護衛も\\n　何もないわね。でも、一体どこから入手したのかしら」",
	"322000221_15": "「わかりません。しかしF.I.S.本部は敵にアルカ・ノイズがいるため、\\n　装者……つまりセレナの派遣を再三要求してきています」",
	"322000221_16": "「とはいえ状況的にセレナ１人では危険が大きすぎる。\\n　ゆえにこちらは要請を断り続けていたのです」",
	"322000221_17": "「なら、もう問題ないな。\\n　頭数は揃ったわけだし」",
	"322000221_18": "「ああ、その通りだ」",
	"322000221_19": "「わたしたちに任せてちょうだい」",
	"322000221_20": "「マム、姉さんたちが同行してくれるなら安心だよね」",
	"322000221_21": "「心強い限りです。ありがとうございます。それでは、こちらで\\n　調査任務を請け負うと連絡を入れておきましょう」",
	"322000221_22": "「ええ」",
	"322000221_23": "「F.I.S.の要請内容は、\\n　未開遺跡の調査と遺跡に眠る聖遺物の入手」",
	"322000221_24": "「盗掘者の手に聖遺物が渡れば、どんな事態に発展するか\\n　知れません。それだけは防いでほしいのです」",
	"322000221_25": "「盗掘者がアルカ・ノイズを持ってるってんなら、\\n　錬金術師と繋がりがあるかもしれないな」",
	"322000221_26": "「その通りです」",
	"322000221_27": "「マム、わたしたちのことだけど――」",
	"322000221_28": "「わかっています。あなたたち並行世界の装者については\\n　もちろん公にするわけにはいきません」",
	"322000221_29": "「ですので、あなたたちはセレナのサポートスタッフ\\n　ということにさせてもらいます」",
	"322000221_30": "「はい、それで構いません」",
	"322000221_31": "「出発は明日。ヘリの手配をしておきましょう」",
	"322000221_32": "「じゃあ、さっそく出発の準備だね」",
	"322000221_33": "「遺跡の前にジャングルを踏破するはめになるとはね」",
	"322000221_34": "「仕方あるまい。\\n　軍の監視を掻い潜るには徒歩にて向かうのが一番だ」",
	"322000221_35": "「それはそうかもしれないけれど」",
	"322000221_36": "「一体どんな遺跡なんだろう。楽しみだね」",
	"322000221_37": "「もう、遊びに来てるわけじゃないのよ？」",
	"322000221_38": "「だって、こんな遠くに来るのなんて初めてで、\\n　それに姉さんたちと一緒に探検ができるなんて嬉しくて……」",
	"322000221_39": "「仕方ないわね……。\\n　完全にピクニック気分なんだから」",
	"322000221_40": "「ま、最初からそう気を張ってもしょうがないだろ」",
	"322000221_41": "「ああ。いざというときに対応できる心構えは必要だが、\\n　緊張感というものは長時間の持続は難しい」",
	"322000221_42": "「だから、今は少しくらい肩の力を抜いていてもいいんじゃないか？」",
	"322000221_43": "「仕方ないわね。\\n　それじゃ――みんなで遺跡探索に出かけましょうかッ！」",
	"322000221_44": "「うんッ！」",
	"322000221_45": "「マム、遺跡のあるポイントはもうすぐですよね」",
	"322000221_46": "「はい。――待ってください、付近にアルカ・ノイズの反応が\\n　検知されました」",
	"322000221_47": "「盗掘者たちかッ！」",
	"322000221_48": "「先立って調査に当たっていたF.I.S.の現地スタッフが\\n　襲撃を受けているようです、急いで向かってもらえますか？」",
	"322000221_49": "「うん、その人たちを助けないとッ！」",
	"322000221_50": "「ええ、急ぎましょうッ！」",
	"322000221_51": "「遺跡の前の肩慣らしには、ちょうどいいなッ！」"
}